<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<root>
  <siteurl title="网站地址设置">请填写网站所在网络地址，后面不需带“/”。当使用外站调用时，如：广告js生成调用，将会使用到此设置，如果未设置或者设置不当，将影响到外站对本站数据的调用。</siteurl>
  <InstallDir title="安装路径设置sdsad">设置安装路径？，你想设置安装路径？？？</InstallDir>
  <otherTitle title="标题附加字"><![CDATA[网页标题通常是搜索引擎关注的重点，本附加字设置将出现在标题中名称的后面，如果有多个关键字，建议用 "|"、","(不含引号) 等符号分隔,]]></otherTitle>
  <Keyword title="关键字"><![CDATA[Keywords 项出现在页面头部的 Meta 标签中，用于记录本页面的关键字，多个关键字间请用半角逗号 "," 隔开。]]></Keyword>
  <Description title="页面描述"><![CDATA[页面描述]]></Description>
  <TemplateDir title="模板方案路径设置"><![CDATA[模板方案路径格，在Tempalte文件夹下，一般情况下，不需要修改模板路径，当选择模板方案时，系统自动选取设置该路径。]]></TemplateDir>
  <SiteSpecialDir title="网站专题路径"><![CDATA[专题所在的目录，当修改专题系统文件夹名称后需要修改此处，否则专题出错。]]></SiteSpecialDir>
  <LoginType title="登录方式"><![CDATA[当开启整合功能后，整合登陆方式有两种方式，同步是指在登录时所有被整合的系统都同时登录，异步是指当总系统（本系统）登录后，其他系统暂时是未登录状态，需要会员点击指定的链接单点登录。]]></LoginType>
  <RegPageSet title="注册页面设置"><![CDATA[当开启整合功能后，会员在本系统注册时都跳转到该页面进行注册，留空表示不设置。]]></RegPageSet>
  <SecurityKey title="网站密钥"><![CDATA[网站密钥是整合时用于验证数据转递是否真实的凭证，所有被整合的系统设置的密钥必须与该密钥相同，否则整合数据无法同步传递。]]></SecurityKey>
  <BackUpDir title="数据库备份目录"><![CDATA[备份的文件将保存到该目录下]]></BackUpDir>
  <BackUpName title="备份名称"><![CDATA[给备份文件命名，不用输入文件名后缀（默认为“.bak”）。当文件已存在，则覆盖该文件。 ]]></BackUpName>
  <RestoreDBName title="还原数据库备份文件路径设置"><![CDATA[需要还原的数据库备份文件地址。]]></RestoreDBName>
  <HL.Productlist.Title title="产品列表标题标签">&lt;P&gt;{HL.Productlist.Title}&lt;/P&gt;
&lt;P&gt;&amp;nbsp;显示产品列表标题的标签&lt;/P&gt;</HL.Productlist.Title>
  <Meta_Keywords title="网页关键字标签">{Meta_Keywords} 显示网页关键字标签</Meta_Keywords>
  <Meta_Description title="网页描述标签">{Meta_Description}显示网页描述标签</Meta_Description>
  <HL.OtherTitle title="首页附加标题标签">{HL.OtherTitle}首页附加标题标签</HL.OtherTitle>
</root>